### Method

# Adw MessageDialog get_heading_use_markup

#### Declaration [src]

    gboolean
    adw_message_dialog_get_heading_use_markup (
      AdwMessageDialog* self
    )

#### Description [src]

Gets whether the heading of `self` includes Pango markup.

Available since: | 1.2

Gets property | `Adw.MessageDialog:heading-use-markup`

#### Return value

Returns: | `gboolean`
| Whether `self` uses markup for heading.